ntsh

Interactive tool for line-based protocols


Licenses
GPL-3.0/GPL-3.0+
Install
pip install ntsh==0.1.1